{
  "name": "pkgs",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "test": "mocha",
    "lint": "standard",
    "yamllint": "docker run --rm -it -v $(pwd):/code registry.gitlab.com/gitlab-org/security-products/package-hunter/pipelinecomponents/yamllint:amd64-0.19.3 sh ./script/run-yaml-lint.sh",
    "test-watch": "DEBUG=pkgs* nodemon --exec 'npm test'",
    "server-watch": "NODE_ENV=development ./node_modules/.bin/nodemon -w ./src/ src/server.js",
    "sync-remote": "script/sync-remote.sh",
    "build-docker": "cd falco-test; docker build . -t maldep"
  },
  "author": "",
  "license": "MIT",
  "repository": "https://gitlab.com/gitlab-org/security-products/package-hunter",
  "dependencies": {
    "@grpc/proto-loader": "^0.5.4",
    "@sinonjs/referee": "^7.0.0",
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "debug": "^4.3.1",
    "dockerode": "^3.2.0",
    "express": "^4.17.1",
    "express-basic-auth": "^1.2.0",
    "fs-extra": "^9.0.1",
    "grpc": "^1.24.3",
    "ip-address": "^7.1.0",
    "mkdirp": "^1.0.4",
    "prom-client": "^14.1.0",
    "rc": "^1.2.8",
    "read": "^1.0.7",
    "tar": "^6.0.1",
    "uuid": "^8.1.0"
  },
  "devDependencies": {
    "@commitlint/cli": "^16.2.4",
    "@commitlint/config-conventional": "^16.2.4",
    "@semantic-release/gitlab": "^7.0.4",
    "mocha": "^7.1.2",
    "nodemon": "^2.0.4",
    "semantic-release": "^19.0.3",
    "sinon": "^9.0.2",
    "standard": "^14.3.1"
  },
  "nodemonConfig": {
    "env": {
      "DEBUG": "pkgs*"
    }
  },
  "standard": {
    "ignore": [
      "/evaluation/backstabbers-knife-collection-master/**/*.js"
    ]
  },
  "engines": {
    "node": ">=16.16.0"
  }
}
